# Generated by Django 3.1.12 on 2021-06-29 15:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0007_auto_20210623_1525'),
    ]

    operations = [
        migrations.AddField(
            model_name='applicationstate',
            name='update_sdc',
            field=models.BooleanField(default=True, verbose_name='update SDC'),
            preserve_default=False,
        ),
    ]
